
body{
  background-color: #401A1A;
  background-image: url("https://themayhemcity.neocities.org/resources/home_bg.png");
  font-family: Verdana;
}

header {
    background-image: url("/header.png");
    margin-top: -2px;
}

.hContents {
    margin-left:10%;
    width:80%;
    justify-content: center;
    display: flex;
}

.hContents a:hover{
  background-image: url("https://themayhemcity.neocities.org/resources/paint_splat_2.png");
  align-items: center;
}

.container {
    position: absolute;
    z-index: -1;
    background: #fff;
    width: 80%; height: 100px;
    margin-left: 10%;
}

.centertxt{
  text-align: center;
}


h1{
 color: #F5D3C6;
 background-color: #450C0C;
 text-align: center;
}

h2{
 color: #F5D3C6;
 background-color: #450C0C;
 text-align: center;
}

h3 {
  color: #C72A2A;
  text-align: center;
}

p{
 color: #E30202;
 text-align: center;
}

